> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Delete account settings export request

DELETE https://api-d.docusign.net/Management/v2/organizations/{organizationId}/exports/account_settings/{exportId}

Deletes a single account settings export request.
Any data associated with the request is also deleted.

[Required authentication scopes](/docs/admin-api/admin101/auth/): `account_read`.

Reference: https://developers.docusign.com/docs/admin-api/reference/bulkoperations/accountsettingsexport/deleteaccountsettingsexport

## Authentication

- `Authorization` header (bearer token, required) — OAuth2 Access code Grant

## Servers

- `https://api-d.docusign.net/Management` (Demo, default)
- `https://api.docusign.net/Management` (Production)

## Request

### Path parameters

- `organizationId` (string, required) — The organization ID Guid
- `exportId` (string, required) — The export ID Guid for the request

## Response

### 200

OK

## Examples

**Response**

```json
{}
```